.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
h1.copyrightpage-title {
  font-family: '宋体', 'serif', '黑体';
  font-size: 1.77778em;
  font-weight: 700;
  text-indent: 0;
}
.copyright-bodytext {
  font-family: '黑体', 'sans-serif';
  font-size: 0.88889em;
  text-indent: 0;
}
h1.chapter-one {
  font-family: "黑体";
  font-size: 1.5em;
  text-align: center;
  text-indent: 0;
}
.bodytext {
  font-size: 1em;
  text-indent: 2em;
}
.yinwen {
  font-family: "楷体";
  font-size: 1em;
  text-indent: 2em;
  margin: 1em;
}
.image-tuzhu {
  width: 100%;
}
.hh {
  font-family: "黑体";
  font-size: 1em;
  text-indent: 2em;
}
.rh {
  font-family: "黑体";
  font-size: 1em;
  text-align: right;
}
